body,
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body {
    font-size: 19px;
    line-height: 1.5;
    font-family: sans-serif;
    background: #f2f0ec
}

a {
    color: inherit;
    text-decoration: none
}

.link {
    color: #8e0000;
    font-weight: 700;
    text-decoration: underline
}

.link:hover {
    text-decoration: none
}

ul {
    list-style: none
}

.container {
    max-width: 1150px;
    margin: 0 auto;
    padding: 0 15px 60px;
    background: #fff
}

figure {
    max-width: 550px;
    margin: 0 auto 20px;
    text-align: center
}

figure img {
    width: 100%;
    display: block;
    margin: 0 auto
}

figcaption {
    font-style: italic;
    margin-top: 10px;
    font-size: 17px
}

h1 {
    font-size: 32px;
    margin-bottom: 20px
}

h2 {
    font-size: 30px;
    margin-bottom: 20px
}

.red {
    color: #8e0000
}

.gray {
    color: rgba(0, 0, 0, .4)
}

.center {
    text-align: center
}

.yellow-bg {
    background: #fff2cc;
    padding: 15px;
    margin-bottom: 20px
}

.table {
    border: 1px solid #000
}

.table__row {
    display: grid;
    grid-template-columns: 110px 1fr
}

.table__row+.table__row {
    border-top: 1px solid #000
}

.table__row span {
    padding: 10px
}

.table__row span:first-child {
    border-right: 1px solid #000;
    text-align: center
}

.hide-img {
    max-width: 400px;
    cursor: pointer
}

.show-img {
    display: none;
    cursor: pointer
}

.header {
    position: relative;
    font-size: 13px;
    font-weight: 500;
    font-family: sans-serif; 
    display: flex;
    justify-content: center;
}

.header img {
    display: block
}



.header__top {
    padding: 13px 0 17px;
    background: #fff;
    width: 100%;
    z-index: 2;
    position: fixed;
    max-width: 1150px;
    margin: 0 auto;
    border-bottom: 2px solid #dedede;
}

.header__top .left p:first-child {
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 700
}

.header__top .left .btn {
    background: #8e0000;
    color: #fff;
    padding: 8px 12px;
    display: inline-block;
    width: 190px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 5px
}

.header__top .right {
    justify-content: flex-end
}

.header__top li {
    margin-left: 15px
}

.header__bottom,
.header__top ul,
.header__bottom ul {
    display: flex;
    align-items: center
}

.header__bottom {
    margin-bottom: 20px;
    justify-content: space-between;
    padding-top: 125px
}

.header-menu li {
    margin: 0 20px;
    font-weight: 700
}

.header-soc li {
    margin-left: 15px
}

.main-columns {
    display: grid;
    grid-template-columns: 1fr 350px;
    column-gap: 20px
}

.main p {
    margin-bottom: 20px
}

.list {
    margin-bottom: 20px
}

.comments {
    margin-top: 50px
}

.comment-item {
    display: grid;
    grid-template-columns: 50px auto;
    grid-column-gap: 15px;
    margin-bottom: 35px
}

.comment-item p {
    margin-bottom: 10px
}

.comment-item .avatar img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover
}

.comment-item .info .name {
    display: block;
    margin-bottom: 5px
}

.comment-item .info img {
    width: 100%;
    max-width: 400px
}

.red-btn {
    background: #8e0000;
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    padding: 12px 20px;
    display: block;
    max-width: 600px;
    margin: 50px auto 0;
    text-align: center;
    font-family: sans-serif
}

.sidebar {
    font-size: 17px;
    font-weight: 700
}

.sidebar a:hover {
    text-decoration: underline
}

.sidebar p {
    font-size: 20px
}

.sidebar .list1 {
    margin-bottom: 30px
}

.sidebar .list1 li {
    display: flex;
    align-items: center;
    padding: 16px 0;
    border-bottom: 1px solid #dedede
}

.sidebar .list1 li img {
    display: block;
    margin-right: 10px
}

.sidebar .list2 li {
    padding: 16px 0;
    border-bottom: 1px solid #dedede
}

.sidebar .list2 li img {
    margin-bottom: 5px
}

.footer {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 1;
    background: #000;
    color: #fff
}

.footer-container {
    background: #191919;
    max-width: 1150px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 15px
}

.footer-logo {
    display: inline-block;
    margin-bottom: 12px
}

.footer .footer-menu {
    padding: 25px 0
}

.footer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, .4);
    border-bottom: 1px solid rgba(255, 255, 255, .4)
}

.footer ul li {
    margin: 0 15px
}

.footer .copyright {
    color: rgba(255, 255, 255, .4);
    margin-top: 15px
}

.main,
.sidebar {
    margin-top: 120px
}

@media(max-width:1100px) {
    h1 {
        font-size: 30px
    }

    h2 {
        font-size: 25px
    }

    .header-menu li,
    .footer ul li {
        margin: 0 10px
    }

    .header__top .right li:first-child {
        display: none
    }

    .header__top .right {
        margin-right: 30px
    }

    .main, .sidebar {
        margin-top: 100px;
    }
}

@media(max-width:1000px) {

    .header__top .left,
    .sidebar,
    .header__bottom {
        display: none
    }

    .header__top {
        grid-template-columns: repeat(2, 1fr);
        position: relative
    }

    .header__top .right {
        margin-right: 0
    }

    .main-columns {
        display: block
    }

    h1,
    h2 {
        font-size: 22px
    }

    .footer ul {
        flex-wrap: wrap
    }

    .footer .footer-menu li {
        margin: 8px 10px
    }

    .footer .footer-menu {
        padding: 15px 0
    }

    .main,
    .sidebar {
        margin-top: 0;
        padding-top: 20px;
    }
}

@media(max-width:700px) {
    .header__top .right {
        display: none
    }

    .header__top {
        display: block;
        text-align: center
    }

    .table__row {
        grid-template-columns: 80px 1fr
    }

    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}

